package com.example.nuria.fesp_cyl;

public class Urls {

    private String idurl;
    private String urlcat;
    private String cat;

    public Urls() { }

    public Urls(String urlcat) {
        this.urlcat = urlcat;
    }

    public Urls(String idurl, String urlcat, String cat) {
        this.idurl = idurl;
        this.urlcat = urlcat;
        this.cat = cat;
    }

    public String getIdurl() {
        return idurl;
    }

    public void setIdurl(String id) {
        idurl = id;
    }

    public String getUrlcat() {
        return urlcat;
    }

    public void setUrlcat(String url) {
        urlcat = url;
    }

    public String getCat() {
        return cat;
    }

    public void setCat(String c) {
        cat = c;
    }
}
